<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-Panther_II</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-Panther_II</bigIconPath>
		<blitzModelPath>Tanks/German/Panther_II.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-Panther_II.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>55</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.6</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6552</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G64_Panther_II/Panther_II_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/german/G64_Panther_II/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G64_Panther_II/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G64_Panther_II/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>80.284317</turret_01>
				<turret_02>91.243042</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.631057 -3.345772 -0.501843</min>
				<max>1.630089 3.172829 0.990550</max>
			</bbox>
			<points>
				<normal>-0.002575 0.000008 -0.984672</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 0.913712 -0.366759</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G64_Panther_II/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>60</armor_2>
			<armor_3>60</armor_3>
			<armor_4>40</armor_4>
			<armor_5>60</armor_5>
			<armor_6>30</armor_6>
			<armor_7>30</armor_7>
			<armor_8>16</armor_8>
			<armor_9>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>0</armor_10>
			<armor_11>30</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>25490</weight>
		<maxHealth>1080</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.198436 0.507763 2.78704</rayStart>
				<rayEnd>-0.198436 0.180907 2.55646</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.221783 0.784575 2.39464</rayStart>
				<rayEnd>-0.221783 0.457717 2.16406</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Panther_II>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.639377 -3.118839 0.000000</min>
					<max>1.639377 3.183856 1.351006</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000002 -0.000003</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_Panther_II</userString>
			<shortUserString>#germany_vehicles:Chassis_Panther_II_short</shortUserString>
			<description>#germany_vehicles:Chassis_Panther_II_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Panther_II_2<cost>14100</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G64_Panther_II/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G64_Panther_II/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G64_Panther_II/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.48 0.68</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.71</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.477716</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.363584</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.422609</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.477716</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.363584</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.422609</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.985684 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G64_Panther_II/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.2942 1.90928</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>16500</weight>
			<maxLoad>56000</maxLoad>
			<terrainResistance>1 1.2 1.53</terrainResistance>
			<brakeForce>48000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Panther_II>
		<Chassis_Panther_II_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.639377 -3.118839 0.000000</min>
					<max>1.639377 3.183856 1.351006</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000002 -0.000003</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_Panther_II_2</userString>
			<shortUserString>#germany_vehicles:Chassis_Panther_II_2_short</shortUserString>
			<description>#germany_vehicles:Chassis_Panther_II_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G64_Panther_II/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G64_Panther_II/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G64_Panther_II/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.48 0.68</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.588</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.477716</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.363584</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.422609</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.477716</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.363584</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.422609</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.985684 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G64_Panther_II/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.2942 1.90928</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>16500</weight>
			<maxLoad>56000</maxLoad>
			<terrainResistance>0.8 0.9 1.4</terrainResistance>
			<brakeForce>53000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>43</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Panther_II_2>
	</chassis>
	<turrets0>
		<Turret_1_Panther_II>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.183968 -1.313854 -0.403905</min>
					<max>1.189644 1.146505 1.098047</max>
				</bbox>
				<points>
					<normal>-0.000002 0.366757 -1.899178</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_Panther_II</userString>
			<shortUserString>#germany_vehicles:Turret_1_Panther_II_short</shortUserString>
			<description>#germany_vehicles:Turret_1_Panther_II_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G64_Panther_II/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G64_Panther_II/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G64_Panther_II/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G64_Panther_II/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.026289 0.363504 1.05666</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>60</armor_2>
				<armor_3>45</armor_3>
				<armor_4>45</armor_4>
				<armor_5>0</armor_5>
				<armor_6>100</armor_6>
				<armor_7>40</armor_7>
				<armor_8>16</armor_8>
				<armor_9>16</armor_9>
				<armor_10>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>70</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7500</weight>
			<maxHealth>270</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK45_L100>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.308824 -0.612390 -0.351255</min>
							<max>0.376433 6.315024 0.298902</max>
						</bbox>
						<points>
							<normal>0.026324 -0.689902 -2.263154</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<reloadTime>5.53036944270507</reloadTime>
					<shotDispersionRadius>0.32</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<unlocks>
						<turret>Turret_2_Panther_II<cost>15100</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G64_Panther_II/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G64_Panther_II/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G64_Panther_II/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G64_Panther_II/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-20 8</pitchLimits>
				</_75mm_KwK45_L100>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.975196 0.447583 0.20727</rayStart>
					<rayEnd>0.690043 0.313665 0.151113</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.08751 0.437197 -0.116207</rayStart>
					<rayEnd>-0.727601 0.281065 -0.194248</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<camouflage>
				<exclusionMask>vehicles/german/G64_Panther_II/Panther_II_2_CM.dds</exclusionMask>
				<tiling>0.505 0.505 0.000000 0.000000</tiling>
			</camouflage>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_Panther_II>
		<Turret_2_Panther_II>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.318957 -1.365181 -0.283824</min>
					<max>1.329122 1.449053 0.997708</max>
				</bbox>
				<points>
					<normal>0.000001 0.366761 -1.899399</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_2_Panther_II</userString>
			<description>#germany_vehicles:Turret_2_Panther_II_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<vehicle>E-50<cost>161790</cost>
				</vehicle>
				<gun>_88mm_KwK_36_L56<cost>11210</cost>
				</gun>
				<gun>_88mm_KwK_43_L71<cost>20630</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G64_Panther_II/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G64_Panther_II/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G64_Panther_II/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G64_Panther_II/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.00958 0.345877 1.12502</gunPosition>
			<armor>
				<armor_1>150</armor_1>
				<armor_2>150</armor_2>
				<armor_3>60</armor_3>
				<armor_4>40</armor_4>
				<armor_5>100</armor_5>
				<armor_6>40</armor_6>
				<armor_7>16</armor_7>
				<armor_8>0</armor_8>
				<armor_9>40</armor_9>
				<armor_10>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>30</armor_11>
				<armor_12>70</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_3</primaryArmor>
			<weight>7745</weight>
			<maxHealth>370</maxHealth>
			<rotationSpeed>35</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK45_L100>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.381580 -0.617681 -0.360295</min>
							<max>0.308709 6.530703 0.338289</max>
						</bbox>
						<points>
							<normal>-0.009579 -0.758269 -2.245271</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<reloadTime>4.6</reloadTime>
					<shotDispersionRadius>0.32</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G64_Panther_II/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/german/G64_Panther_II/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/german/G64_Panther_II/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G64_Panther_II/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<aimingTime>1.9</aimingTime>
					<pitchLimits>-20 8</pitchLimits>
				</_75mm_KwK45_L100>
				<_88mm_KwK_36_L56>shared<blitz>
						<blitzPartName>gun_10</blitzPartName>
						<bbox>
							<min>-0.381580 -0.617681 -0.360295</min>
							<max>0.308709 4.214031 0.338289</max>
						</bbox>
						<points>
							<normal>-0.009579 -0.758260 -2.245271</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<reloadTime>6.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G64_Panther_II/normal/lod0/Gun_10.model</undamaged>
						<destroyed>vehicles/german/G64_Panther_II/normal/lod0/Gun_10.model</destroyed>
						<exploded>vehicles/german/G64_Panther_II/normal/lod0/Gun_10.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G64_Panther_II/collision/Gun_10.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>1.9</aimingTime>
					<pitchLimits>-20 8</pitchLimits>
					<extraPitchLimits>
						<back>-20 6 15</back>
					</extraPitchLimits>
				</_88mm_KwK_36_L56>
				<_88mm_KwK_43_L71>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.381580 -0.617681 -0.360295</min>
							<max>0.308709 5.197864 0.338289</max>
						</bbox>
						<points>
							<normal>-0.009579 -0.758271 -2.245275</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<reloadTime>6.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G64_Panther_II/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/german/G64_Panther_II/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/german/G64_Panther_II/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G64_Panther_II/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>1.9</aimingTime>
					<pitchLimits>-20 8</pitchLimits>
					<extraPitchLimits>
						<back>-20 6 15</back>
					</extraPitchLimits>
				</_88mm_KwK_43_L71>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.14999 0.420735 -0.0424207</rayStart>
					<rayEnd>0.867285 0.297076 -0.127194</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.21889 0.425171 -0.126752</rayStart>
					<rayEnd>-0.865504 0.270596 -0.232719</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<camouflage>
				<exclusionMask>vehicles/german/G64_Panther_II/Panther_II_CM.dds</exclusionMask>
			</camouflage>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_Panther_II>
	</turrets0>
	<engines>
		<Maybach_HL_210_TRM_P30>shared<unlocks>
				<engine>Maybach_HL_230_TRM_P30<cost>15800</cost>
				</engine>
			</unlocks>
		</Maybach_HL_210_TRM_P30>
		<Maybach_HL_230_TRM_P30>shared</Maybach_HL_230_TRM_P30>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<FuG7>shared</FuG7>
	</radios>
</root>
